How to install libspatialindex-dev on Debian 9 (Stretch)